hwapi_hgcsp
Java
Hyperwave API Fonctions
PHP Manual

# hwapi_object_new

(No version information available, might only be in SVN)

hwapi_object_new — Crée une nouvelle instance de la classe hwapi_object_new

### Description

hw_api_object hwapi_object_new ( array `$parameter` )

Crée une nouvelle instance de la classe hw_api_object.

### Liste de paramètres

`parameter`

### Valeurs de retour

### Voir aussi

- hw_api::lock

hwapi_hgcsp
Java
Hyperwave API Fonctions
PHP Manual